2 Replies Latest reply on Jul 5, 2016 8:02 AM by GWWD

    64 bit debugger

    GWWD

      There was a number of people with problems linking to 64 but debuggers... I am late to the game but I have that problem.  No solution listed.

       

      message from flash builder 4.7

       

      Flash Builder cannot locate the required debugger version of Adobe Flash Player. You might need to install the debugger version of the Flash Player or reinstall Flash Builder.

       

      I have tried new, old versions of flash 22 (current) back to 14

      Ideas ?